package admin.modules.system.service;


import admin.base.CommonService;
import admin.modules.system.domain.SysRolesMenus;

import java.util.List;

/**
 * @description: SysRolesMenusService
 * @date: 2023/7/28 10:20
 * @author: wk
 * @version: 1.0
 */
public interface SysRolesMenusService extends CommonService<SysRolesMenus> {
    List<Long> queryMenuIdByRoleId(Long id);
    List<Long> queryRoleIdByMenuId(Long id);
    boolean removeByRoleId(Long id);
    boolean removeByMenuId(Long id);
}
